GlobalCart
Special Offer
FREE PCI Compliance
Free Visa/MC PCI Compliance and make your site Hacker Safe!
More >>
Hacker Safe byScanAlert

Help Search our knowledge base:

Index - FAQ - Error Messages

 Details
Frequently Asked
Question (FAQ)

Document Number: 580

Optimize for Printing
E-Mail This Link

 Feedback
This document ...
helps resolve my question or problem.
does not apply to my question or problem.
is inaccurate for my question or problem.
I use Netscape 6.0 and when I go to check out it crashes, why?

That is a problem with Netscape 6.0 they
are aware of the issue. However, there
is no current fix for the BROWSER being
broken.

Use a different browser like Netscape 4.77
or Internet Explorer 5.5 or any new versions.
GoDaddy   HACKER SAFE certified sites prevent over 99.9% of hacker crime. Copyright © 2008-2021 GlobalCart, All Rights Reserved. - Privacy Policy PCI Certified Cart